count_distinct_organisms: 1
description: rRNA from 0 species
distinct_databases:
- ''
is_active: false
length: 404
md5: fb051b9118de7de3e180edc5c6d20c89
publications: http://rnacentral.org/api/v1/rna/URS000210972F/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS000210972F
sequence: UGGGGAAUAUUGGACAAUGGGCGCAAGCCUGAUCCAGCCAUGCCGCGUGAGUGAUGAAGGCCUUAGGGUUGUAAAGCUCUUUCGCCGGUGAAGAUAAUGACGGUAACCGGAGAAGAAGCCCCGGCUAACUUCGUGCCAGCAGCCGCGGUAAUACGAAGGGGGCUAGCGUUGCUCGGAAUCACUGGGCGUAAAGCGCACGUAGGCGGAUCGUUAAGUCAGGGGUGAAAUCCUGGGGCUCAACCUCAGAACUGCCCUUGAUACUGGCGAUCUAGAGUUCGAGAGAGGUUGGUGGAACUCCGAGUGUAGAGGUGAAAUUCGUAGAUAUUCGGAAGAACACCAGUGGCGAAGGCGGCCAACUGGCUCGAUACUGACGCUGAGGUGCGAAAGCGUGGGGAGCAAACAGG
url: http://rnacentral.org/api/v1/rna/URS000210972F?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS000210972F/xrefs?format=yaml
